JOURNAL_ACK_ERR(9)

NAME
journal_ack_err - Ack journal err.

SYNOPSIS

void journal_ack_err (journal_t * journal);

ARGUMENTS

journal
    journal to act on.

DESCRIPTION

An error must be cleared or Acked to take a FS out of readonly mode.

AUTHORS
Roger Gammans <rgammans@computer-surgery.co.uk>, Stephen Tweedie <sct@redhat.com>.